New `gnucc.info' doc patch for gcc 2.95

craig@jcb-sc.com craig@jcb-sc.com
Sat Jul 31 22:30:00 GMT 1999


>There's nothing in libgcc that needs -mieee.  I havn't looked
>closely at the other libraries that are now multilibable.

I believe libf2c needs it, to avoid crashing doing things like I/O
involving denormals.  Never got around to investigating why, nor can
I test it out for myself on my Alpha yet, due to the problems I've
been having getting it running Redhat 6.0 (or 5.2 for that matter).

But, somewhere, I believe I have a testcase that exhibits the problem.

        tq vm, (burley)



More information about the Gcc-patches mailing list